# -*- coding: utf-8 -*-
'''
Задание 1.6

Обработать строку vova и вывести информацию на стандартный поток вывода в виде:
name:                  Владимир
ip:                    10.0.13.3
город:                 Moscow
date:                  15.03.2020
time:                  15:20

Ограничение: Все задания надо выполнять используя только пройденные темы.

'''
vova = 'O Владимир       15.03.2020 15:20 10.0.13.3, 3d18h, Moscow/5'
lst = vova.split()
print(
'''
name:                  {}
ip:                    {}
город:                 {}
date:                  {}
time:                  {}
'''.strip().format(lst[1], lst[4][:-1], lst[6][:-2], lst[2], lst[3]))